.about-services ul.list_points{
    display: block;
}
.about-services ul.list_points li{
    font-size: 1em;
    line-height: 20px;
    font-family: "MontserratBold";
    text-transform: none;
    width: 100%;
    margin: 0 0 8px;
    position: relative;
}
.about-services.abt-points ul {
    justify-content: space-between;
}
.yenmin-form.contact_txt .form-runing{
    font-size: 16px;
    line-height: 22px;
    color: #818181;
    padding: 20px 25px 0 0;
}
.yenmin-form.contact_txt h3{
    font-size: 2em;
   
}
.gamepay .port-layout figure:before, .gamepay .port-layout figure:after, .gamepay h3.port-heading:before, .gamepay .port-think-us {
    background: #fc4600;
}
.remove_ap{
    text-transform: none !important;
}
/* Services PAge */
.yenmin-brands.services_list ul{
justify-content: start;
}
#services_points {
    padding-bottom: 100px;
}
#services_points .about-services ul {
  
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 0 35px;
    width: 100%;
}
#services_points .about-services ul li{
    width: 100%;
}
#services_points .about-services ul li p {
    font-size: 1em;
    line-height: 20px;
    font-family: "MontserratBold";
    text-transform: none;
    padding: 0;
    background: transparent;
    color: #000;
}
.yenmin-form form textarea{
    resize: none;
}
#form-submit{
    text-align: left;
}
.btn-yenmin button {
    display: inline-block;
    font-family: "MontserratBold";
    font-size: 0.965em;
    text-transform: uppercase;
    color: #262022;
    padding: 0 18px 0 0;
    background-image: url(../images/ico_right_arrow_orange.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-color: transparent;
    border: 0;
}
.yenmin-form form .btn-yenmin button span {
    color: #fc6546;
    border: 0 solid #fc6546;
    position: relative;
    padding: 15px 27px 14px;
    width: 115px;
    height: 45px;
    background-image: url(../images/btn_bg_sub.png);
}
.btn-yenmin button span {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 !important;
    height: 45px;
    width: 190px;
    position: relative;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: cover;
    background-image: url(../images/btn_bg_black.png);
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.btn-yenmin button span:before {
    content: '';
    position: absolute;
    width: 0;
    height: 100%;
    right: 0;
    top: 0;
    background: #000;
    z-index: -1;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.success_message{
    display: inline-block;
    margin-top: 25px;
}
.foo-logo figure {
    width: 130px;
}

@media(max-width:1440px){
   .gamepay .port-banner-img {
        top: 45%;
        width: 45%;
    }
}
@media(max-width:992px){
    #services_points .about-services figure {
        margin: 0 0 30px;
    }
    #services_points .about-services ul {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
    }
    .gamepay .port-banner-img {
        top: 50%;
        width: 100%;
    }
}
@media(max-width:680px){
    #services_points .about-services ul {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
}
@media(max-width:575px){
    #services_points .about-services ul {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
   
}